image: nixos/nix:latest

before_script:
- export LC_ALL=C.UTF-8

pages:
  stage: deploy
  script:
  - nix-shell --command 'python build.py' && cp -r assets/* public && cp -r img public
  only:
  - trunk
  artifacts:
    paths:
    - public
